.notes {
	font-size:90%;
	line-height:130%;
}
.notes .subnote {
	font-size:85%;
}
.notes .attention {
	color:red;
	font-weight:bold;
	font-size:110%;
	background-color:yellow;
	border:1px solid black;
	padding:3px 5px 2px 5px;
}

.red {
	color:red;
}

.itemCount .zero {
	color:white;
	background-color:#6f484a;
}
.itemPrice {
	color:#0000cc;
	white-space:nowrap;
}
.itemPoint {
	color:#cc0000;
	white-space:nowrap;
}

.housouIcon {
	white-space:nowrap;
	color:white;
	background-color:#ff0000;
	border:2px solid #ff0000;
	border-bottom-width:0px;
	line-height:180%;
}
.boxIcon {
	white-space:nowrap;
	color:white;
	background-color:#9b6b13;
	border:2px solid #9b6b13;
	border-bottom-width:0px;
	line-height:180%;
}
.coolIcon {
	white-space:nowrap;
	color:white;
	background-color:#005dd6;
	border:2px solid #005dd6;
	border-bottom-width:0px;
	line-height:180%;
}
.namaIcon {
	white-space:nowrap;
	color:white;
	background-color:#e91c16;
	border:2px solid #e91c16;
	border-bottom-width:0px;
	margin-right:3px;
	line-height:180%;
}
.hannamaIcon {
	white-space:nowrap;
	color:white;
	background-color:#00910f;
	border:2px solid #00910f;
	border-bottom-width:0px;
	margin-right:3px;
	line-height:180%;
}
.freeIcon {
	white-space:nowrap;
	color:white;
	background-color:red;
	border:2px solid red;
	border-bottom-width:0px;
	margin-right:3px;
	line-height:180%;
}
.souryouIcon {
	white-space:nowrap;
	color:white;
	background-color:blue;
	border:2px solid blue;
	border-width:2px 5px 0px 5px;
	margin-right:3px;
	line-height:180%;
}
.limitIcon {
	white-space:nowrap;
	color:white;
	background-color:#9400d3;
	border:2px solid #9400d3;
	border-width:2px 5px 0px 5px;
	margin-right:3px;
	line-height:180%;
}

.calendar2 {
	border:1px solid #555555;
	border-width:0px 1px 1px 0px;
}
.calendar2 th
, .calendar2 td {
	width:4em;
	font-weight:normal;
	text-align:center;
	border:1px solid #555555;
	border-width:1px 0px 0px 1px;
	padding:2px 3px;
}
.sunday {
	color:#ff0000;
}
.saturday {
	color:#00008c;
}
.checkday-near {
	color:#ffffff;
	background-color:#ff0000;
}
.checkday {
	color:#8b4513;
	background-color:#ffd700;
}
.senddayMark {
	margin-bottom:4px;
}
.senddayMark li {
	margin-left:1.5em;
	list-style:disc;
}

@media print {
	.itemArea .itemCount {
		display:none;
	}
	.itemArea .item_button {
		display:none;
	}
}